# parsl.launchers.JsrunLauncher

class parsl.launchers.JsrunLauncher(debug: bool = True, overrides: str = '')

  Worker launcher that wraps the user’s command with the Jsrun launch framework to launch multiple cmd invocations in parallel on a single job allocation

  __init__(debug: bool = True, overrides: str = '')
    Parameters:

      overrides (str) – This string will be passed to the JSrun launcher. Default: ‘’

  Methods

  `__init__`([debug, overrides])

  param overrides:

    This string will be passed to the JSrun launcher. Default: ''